Subject: Re: bug#31929: closed (Re: [PATCH] Install emacs-module.h (Bug#31929))

From: Glenn Morris <[email-masked]>
Date: Wed, 03 Oct 2018 16:49:11 -0400

Kaushal Modi wrote:

> Thanks for fixing this. Interestingly this only the second email I got from
> GNU debbugs. The first email was acknowledge email when I filed that bug.
>
> Now when I see https://debbugs.gnu.org/cgi/bugreport.cgi?bug=31929, I
> notice that a lot of conversation happened, but I got none of those emails.

This is what happens when people don't use reply-to-all.